@charset "utf-8";

#c156 {
	clear: both;
	background-color: var(--title1);
	background-image: url(../images/home/IMG_3614.jpg);
	margin:    ;
	padding:    ;
}
#c83 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c181 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c181 h2,
#c181 div {
	text-align: left;
}
#c182 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c182 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c182 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c183 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c183 h2,
#c183 div {
	text-align: left;
}
#c204 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c204 a.itext, #c204 img, #c204 video {
}
#c204 h3,
#c204 div {
	text-align: left;
}
#c203 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c203 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c203 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c203 > div:nth-of-type(1) img {
	width: 1477px;
}
#c203 > div:nth-of-type(2) img {
	width: 1477px;
}
#c202 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c202 h2,
#c202 div {
	text-align: left;
}
#c205 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c205 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c205 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c205 > div:nth-of-type(1) img {
	width: 600px;
}
#c205 > div:nth-of-type(2) img {
	width: 600px;
}
#c207 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c207 h2,
#c207 div {
	text-align: left;
}
#c208 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c208 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c208 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c208 > div:nth-of-type(1) img {
	width: 1108px;
}
#c194 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c194 h2,
#c194 div {
	text-align: left;
}
#c206 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c206 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c206 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c206 > div:nth-of-type(1) img {
	width: 1477px;
}
#c195 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c195 h2,
#c195 div {
	text-align: left;
}
#c188 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c188 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c188 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c188 > div:nth-of-type(1) img {
	width: 1477px;
}
#c196 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c196 h2,
#c196 div {
	text-align: left;
}
#c189 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c189 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c189 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c189 > div:nth-of-type(1) img {
	width: 1477px;
}
#c189 > div:nth-of-type(2) img {
	width: 1477px;
}
#c189 > div:nth-of-type(3) img {
	width: 1477px;
}
#c189 > div:nth-of-type(4) img {
	width: 1477px;
}
#c179 {
	clear: both;
	margin:    ;
	padding:    ;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c156 {
}
#c83 {
}
#c181 {
}
#c182 {
}
#c182 {
}
#c183 {
}
#c204 {
}
#c203 {
}
#c203 {
}
#c202 {
}
#c205 {
}
#c205 {
}
#c207 {
}
#c208 {
}
#c208 {
}
#c194 {
}
#c206 {
}
#c206 {
}
#c195 {
}
#c188 {
}
#c188 {
}
#c196 {
}
#c189 {
}
#c189 {
}
#c179 {
}
}
@media screen and (max-width: 640px) {
#c156 {
}
#c83 {
}
#c181 {
}
#c182 {
}
#c182 {
}
#c183 {
}
#c204 {
}
#c203 {
}
#c203 {
}
#c202 {
}
#c205 {
}
#c205 {
}
#c207 {
}
#c208 {
}
#c208 {
}
#c194 {
}
#c206 {
}
#c206 {
}
#c195 {
}
#c188 {
}
#c188 {
}
#c196 {
}
#c189 {
}
#c189 {
}
#c179 {
}
}
